
var PageName = 'Admin-Parent-Profiles';
var PageId = 'p17e231a3fcd94f9e8acffea4ca33aba8'
var PageUrl = 'Admin-Parent-Profiles.html'
document.title = 'Admin-Parent-Profiles';

if (top.location != self.location)
{
	if (parent.HandleMainFrameChanged) {
		parent.HandleMainFrameChanged();
	}
}

var $OnLoadVariable = '';

var $CSUM;

var hasQuery = false;
var query = window.location.hash.substring(1);
if (query.length > 0) hasQuery = true;
var vars = query.split("&");
for (var i = 0; i < vars.length; i++) {
    var pair = vars[i].split("=");
    if (pair[0].length > 0) eval("$" + pair[0] + " = decodeURIComponent(pair[1]);");
} 

if (hasQuery && $CSUM != 1) {
alert('Prototype Warning: The variable values were too long to pass to this page.\nIf you are using IE, using Firefox will support more data.');
}

function GetQuerystring() {
    return '#OnLoadVariable=' + encodeURIComponent($OnLoadVariable) + '&CSUM=1';
}

function PopulateVariables(value) {
  value = value.replace(/\[\[OnLoadVariable\]\]/g, $OnLoadVariable);
  value = value.replace(/\[\[PageName\]\]/g, PageName);
  return value;
}

function OnLoad(e) {

}

eval(GetDynamicPanelScript('u266', 1));

eval(GetDynamicPanelScript('u418', 1));

eval(GetDynamicPanelScript('u130', 1));

eval(GetDynamicPanelScript('u280', 1));

eval(GetDynamicPanelScript('u32', 4));

eval(GetDynamicPanelScript('u139', 1));

eval(GetDynamicPanelScript('u275', 1));

eval(GetDynamicPanelScript('u409', 1));

eval(GetDynamicPanelScript('u423', 1));

var u33 = document.getElementById('u33');

u33.style.cursor = 'pointer';
if (bIE) u33.attachEvent("onclick", Clicku33);
else u33.addEventListener("click", Clicku33, true);
function Clicku33(e)
{

if (true) {

	SetPanelStateu32("pd2u32");

}

}

var u371 = document.getElementById('u371');

var u402 = document.getElementById('u402');

u402.style.cursor = 'pointer';
if (bIE) u402.attachEvent("onclick", Clicku402);
else u402.addEventListener("click", Clicku402, true);
function Clicku402(e)
{

if (true) {

	SetPanelVisibilityu409("");

}

}
gv_vAlignTable['u402'] = 'top';
var u65 = document.getElementById('u65');
gv_vAlignTable['u65'] = 'center';
var u545 = document.getElementById('u545');
gv_vAlignTable['u545'] = 'center';
var u372 = document.getElementById('u372');
gv_vAlignTable['u372'] = 'center';
var u126 = document.getElementById('u126');

var u561 = document.getElementById('u561');

u561.style.cursor = 'pointer';
if (bIE) u561.attachEvent("onclick", Clicku561);
else u561.addEventListener("click", Clicku561, true);
function Clicku561(e)
{

if (true) {

	self.location.href="Admin-Search.html" + GetQuerystring();

}

}

var u296 = document.getElementById('u296');
gv_vAlignTable['u296'] = 'center';
var u420 = document.getElementById('u420');
gv_vAlignTable['u420'] = 'center';
var u332 = document.getElementById('u332');
gv_vAlignTable['u332'] = 'center';
var u157 = document.getElementById('u157');

var u129 = document.getElementById('u129');
gv_vAlignTable['u129'] = 'center';
var u417 = document.getElementById('u417');

u417.style.cursor = 'pointer';
if (bIE) u417.attachEvent("onclick", Clicku417);
else u417.addEventListener("click", Clicku417, true);
function Clicku417(e)
{

if (true) {

	SetPanelVisibilityu409("hidden");

}

}

var u555 = document.getElementById('u555');
gv_vAlignTable['u555'] = 'center';
var u86 = document.getElementById('u86');

var u428 = document.getElementById('u428');
gv_vAlignTable['u428'] = 'top';
var u162 = document.getElementById('u162');

var u0 = document.getElementById('u0');

var u262 = document.getElementById('u262');

u262.style.cursor = 'pointer';
if (bIE) u262.attachEvent("onclick", Clicku262);
else u262.addEventListener("click", Clicku262, true);
function Clicku262(e)
{

if (true) {

	SetPanelVisibilityu280("");

}

}
gv_vAlignTable['u262'] = 'top';
var u131 = document.getElementById('u131');

var u42 = document.getElementById('u42');

var u506 = document.getElementById('u506');

var u82 = document.getElementById('u82');

u82.style.cursor = 'pointer';
if (bIE) u82.attachEvent("onclick", Clicku82);
else u82.addEventListener("click", Clicku82, true);
function Clicku82(e)
{

if (true) {

	self.location.href="Admin-Parent-Approved.html" + GetQuerystring();

}

}

var u510 = document.getElementById('u510');

var u74 = document.getElementById('u74');

u74.style.cursor = 'pointer';
if (bIE) u74.attachEvent("onclick", Clicku74);
else u74.addEventListener("click", Clicku74, true);
function Clicku74(e)
{

if (true) {

	self.location.href="Admin-Parent-Approved.html" + GetQuerystring();

}

}

var u216 = document.getElementById('u216');

var u99 = document.getElementById('u99');
gv_vAlignTable['u99'] = 'center';
var u351 = document.getElementById('u351');

var u386 = document.getElementById('u386');
gv_vAlignTable['u386'] = 'center';
var u536 = document.getElementById('u536');

var u277 = document.getElementById('u277');
gv_vAlignTable['u277'] = 'center';
var u247 = document.getElementById('u247');

u247.style.cursor = 'pointer';
if (bIE) u247.attachEvent("onclick", Clicku247);
else u247.addEventListener("click", Clicku247, true);
function Clicku247(e)
{

if (true) {

	SetPanelVisibilityu266("");

}

}
gv_vAlignTable['u247'] = 'top';
var u104 = document.getElementById('u104');

u104.style.cursor = 'pointer';
if (bIE) u104.attachEvent("onclick", Clicku104);
else u104.addEventListener("click", Clicku104, true);
function Clicku104(e)
{

if (true) {

	SetPanelVisibilityu130("");

}

}

var u323 = document.getElementById('u323');

var u518 = document.getElementById('u518');

var u391 = document.getElementById('u391');

u391.style.cursor = 'pointer';
if (bIE) u391.attachEvent("onclick", Clicku391);
else u391.addEventListener("click", Clicku391, true);
function Clicku391(e)
{

if (true) {

	SetPanelVisibilityu423("");

}

}
gv_vAlignTable['u391'] = 'top';
var u541 = document.getElementById('u541');
gv_vAlignTable['u541'] = 'center';
var u440 = document.getElementById('u440');
gv_vAlignTable['u440'] = 'top';
var u551 = document.getElementById('u551');
gv_vAlignTable['u551'] = 'center';
var u481 = document.getElementById('u481');
gv_vAlignTable['u481'] = 'center';
var u229 = document.getElementById('u229');
gv_vAlignTable['u229'] = 'center';
var u559 = document.getElementById('u559');
gv_vAlignTable['u559'] = 'top';
var u399 = document.getElementById('u399');

u399.style.cursor = 'pointer';
if (bIE) u399.attachEvent("onclick", Clicku399);
else u399.addEventListener("click", Clicku399, true);
function Clicku399(e)
{

if (true) {

	SetPanelVisibilityu423("");

}

}
gv_vAlignTable['u399'] = 'top';
var u366 = document.getElementById('u366');
gv_vAlignTable['u366'] = 'center';
var u51 = document.getElementById('u51');
gv_vAlignTable['u51'] = 'center';
var u331 = document.getElementById('u331');

var u270 = document.getElementById('u270');
gv_vAlignTable['u270'] = 'center';
var u128 = document.getElementById('u128');

u128.style.cursor = 'pointer';
if (bIE) u128.attachEvent("onclick", Clicku128);
else u128.addEventListener("click", Clicku128, true);
function Clicku128(e)
{

if (true) {

	SetPanelVisibilityu130("");

}

}

var u68 = document.getElementById('u68');

var u416 = document.getElementById('u416');

var u257 = document.getElementById('u257');

u257.style.cursor = 'pointer';
if (bIE) u257.attachEvent("onclick", Clicku257);
else u257.addEventListener("click", Clicku257, true);
function Clicku257(e)
{

if (true) {

	SetPanelVisibilityu266("");

}

}
gv_vAlignTable['u257'] = 'top';
var u306 = document.getElementById('u306');
gv_vAlignTable['u306'] = 'center';
var u278 = document.getElementById('u278');
gv_vAlignTable['u278'] = 'top';
var u240 = document.getElementById('u240');

var u261 = document.getElementById('u261');

u261.style.cursor = 'pointer';
if (bIE) u261.attachEvent("onclick", Clicku261);
else u261.addEventListener("click", Clicku261, true);
function Clicku261(e)
{

if (true) {

	SetPanelVisibilityu266("");

}

}
gv_vAlignTable['u261'] = 'top';
var u187 = document.getElementById('u187');
gv_vAlignTable['u187'] = 'center';
var u324 = document.getElementById('u324');
gv_vAlignTable['u324'] = 'center';
var u346 = document.getElementById('u346');
gv_vAlignTable['u346'] = 'center';
var u241 = document.getElementById('u241');
gv_vAlignTable['u241'] = 'center';
var u27 = document.getElementById('u27');
gv_vAlignTable['u27'] = 'top';
var u192 = document.getElementById('u192');

var u355 = document.getElementById('u355');

var u108 = document.getElementById('u108');

var u212 = document.getElementById('u212');

var u350 = document.getElementById('u350');
gv_vAlignTable['u350'] = 'center';
var u489 = document.getElementById('u489');
gv_vAlignTable['u489'] = 'center';
var u60 = document.getElementById('u60');

var u59 = document.getElementById('u59');
gv_vAlignTable['u59'] = 'center';
var u5 = document.getElementById('u5');

var u373 = document.getElementById('u373');

u373.style.cursor = 'pointer';
if (bIE) u373.attachEvent("onclick", Clicku373);
else u373.addEventListener("click", Clicku373, true);
function Clicku373(e)
{

if (true) {

	self.location.href="Admin-Parent-UnRegistered.html" + GetQuerystring();

}

}

var u103 = document.getElementById('u103');
gv_vAlignTable['u103'] = 'center';
var u529 = document.getElementById('u529');
gv_vAlignTable['u529'] = 'center';
var u9 = document.getElementById('u9');
gv_vAlignTable['u9'] = 'center';
var u107 = document.getElementById('u107');
gv_vAlignTable['u107'] = 'center';
var u368 = document.getElementById('u368');
gv_vAlignTable['u368'] = 'center';
var u502 = document.getElementById('u502');

u502.style.cursor = 'pointer';
if (bIE) u502.attachEvent("onclick", Clicku502);
else u502.addEventListener("click", Clicku502, true);
function Clicku502(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u401 = document.getElementById('u401');

u401.style.cursor = 'pointer';
if (bIE) u401.attachEvent("onclick", Clicku401);
else u401.addEventListener("click", Clicku401, true);
function Clicku401(e)
{

if (true) {

	SetPanelVisibilityu423("");

}

}
gv_vAlignTable['u401'] = 'top';
var u365 = document.getElementById('u365');

u365.style.cursor = 'pointer';
if (bIE) u365.attachEvent("onclick", Clicku365);
else u365.addEventListener("click", Clicku365, true);
function Clicku365(e)
{

if (true) {

	self.location.href="Admin-Parent-UnRegistered.html" + GetQuerystring();

}

}

var u314 = document.getElementById('u314');
gv_vAlignTable['u314'] = 'center';
var u125 = document.getElementById('u125');
gv_vAlignTable['u125'] = 'center';
var u36 = document.getElementById('u36');
gv_vAlignTable['u36'] = 'center';
var u295 = document.getElementById('u295');

u295.style.cursor = 'pointer';
if (bIE) u295.attachEvent("onclick", Clicku295);
else u295.addEventListener("click", Clicku295, true);
function Clicku295(e)
{

if (true) {

	SetPanelStateu32("pd1u32");

}

}

var u415 = document.getElementById('u415');

u415.style.cursor = 'pointer';
if (bIE) u415.attachEvent("onclick", Clicku415);
else u415.addEventListener("click", Clicku415, true);
function Clicku415(e)
{

if (true) {

	SetPanelVisibilityu418("");

}

}

var u256 = document.getElementById('u256');

u256.style.cursor = 'pointer';
if (bIE) u256.attachEvent("onclick", Clicku256);
else u256.addEventListener("click", Clicku256, true);
function Clicku256(e)
{

if (true) {

	SetPanelVisibilityu280("");

}

}
gv_vAlignTable['u256'] = 'top';
var u143 = document.getElementById('u143');

u143.style.cursor = 'pointer';
if (bIE) u143.attachEvent("onclick", Clicku143);
else u143.addEventListener("click", Clicku143, true);
function Clicku143(e)
{

if (true) {

	SetPanelVisibilityu130("hidden");

}

}

var u454 = document.getElementById('u454');

u454.style.cursor = 'pointer';
if (bIE) u454.attachEvent("onclick", Clicku454);
else u454.addEventListener("click", Clicku454, true);
function Clicku454(e)
{

if (true) {

	self.location.href="Admin-Parent-Disabled.html" + GetQuerystring();

}

}

var u122 = document.getElementById('u122');

u122.style.cursor = 'pointer';
if (bIE) u122.attachEvent("onclick", Clicku122);
else u122.addEventListener("click", Clicku122, true);
function Clicku122(e)
{

if (true) {

	self.location.href="Admin-Parent-Approved.html" + GetQuerystring();

}

}

var u260 = document.getElementById('u260');

u260.style.cursor = 'pointer';
if (bIE) u260.attachEvent("onclick", Clicku260);
else u260.addEventListener("click", Clicku260, true);
function Clicku260(e)
{

if (true) {

	SetPanelVisibilityu280("");

}

}
gv_vAlignTable['u260'] = 'top';
var u463 = document.getElementById('u463');
gv_vAlignTable['u463'] = 'center';
var u505 = document.getElementById('u505');
gv_vAlignTable['u505'] = 'center';
var u504 = document.getElementById('u504');

u504.style.cursor = 'pointer';
if (bIE) u504.attachEvent("onclick", Clicku504);
else u504.addEventListener("click", Clicku504, true);
function Clicku504(e)
{

if (true) {

	self.location.href="Admin-Parent-Disabled.html" + GetQuerystring();

}

}

var u138 = document.getElementById('u138');

u138.style.cursor = 'pointer';
if (bIE) u138.attachEvent("onclick", Clicku138);
else u138.addEventListener("click", Clicku138, true);
function Clicku138(e)
{

if (true) {

	SetPanelVisibilityu130("hidden");

}

}

var u345 = document.getElementById('u345');

var u474 = document.getElementById('u474');

u474.style.cursor = 'pointer';
if (bIE) u474.attachEvent("onclick", Clicku474);
else u474.addEventListener("click", Clicku474, true);
function Clicku474(e)
{

if (true) {

	self.location.href="Admin-Parent-Disabled.html" + GetQuerystring();

}

}

var u439 = document.getElementById('u439');
gv_vAlignTable['u439'] = 'center';
var u349 = document.getElementById('u349');

u349.style.cursor = 'pointer';
if (bIE) u349.attachEvent("onclick", Clicku349);
else u349.addEventListener("click", Clicku349, true);
function Clicku349(e)
{

if (true) {

	self.location.href="Admin-Parent-UnRegistered.html" + GetQuerystring();

}

}

var u211 = document.getElementById('u211');
gv_vAlignTable['u211'] = 'center';
var u231 = document.getElementById('u231');
gv_vAlignTable['u231'] = 'center';
var u169 = document.getElementById('u169');
gv_vAlignTable['u169'] = 'center';
var u215 = document.getElementById('u215');
gv_vAlignTable['u215'] = 'center';
var u137 = document.getElementById('u137');

var u275 = document.getElementById('u275');

var u539 = document.getElementById('u539');
gv_vAlignTable['u539'] = 'center';
var u102 = document.getElementById('u102');

var u180 = document.getElementById('u180');

var u385 = document.getElementById('u385');

var u85 = document.getElementById('u85');
gv_vAlignTable['u85'] = 'center';
var u77 = document.getElementById('u77');
gv_vAlignTable['u77'] = 'center';
var u300 = document.getElementById('u300');

var u141 = document.getElementById('u141');
gv_vAlignTable['u141'] = 'center';
var u181 = document.getElementById('u181');
gv_vAlignTable['u181'] = 'center';
var u20 = document.getElementById('u20');
gv_vAlignTable['u20'] = 'top';
var u226 = document.getElementById('u226');

var u364 = document.getElementById('u364');
gv_vAlignTable['u364'] = 'center';
var u553 = document.getElementById('u553');
gv_vAlignTable['u553'] = 'center';
var u423 = document.getElementById('u423');

var u228 = document.getElementById('u228');

var u109 = document.getElementById('u109');
gv_vAlignTable['u109'] = 'center';
var u476 = document.getElementById('u476');

var u414 = document.getElementById('u414');
gv_vAlignTable['u414'] = 'top';
var u255 = document.getElementById('u255');

u255.style.cursor = 'pointer';
if (bIE) u255.attachEvent("onclick", Clicku255);
else u255.addEventListener("click", Clicku255, true);
function Clicku255(e)
{

if (true) {

	SetPanelVisibilityu266("");

}

}
gv_vAlignTable['u255'] = 'top';
var u183 = document.getElementById('u183');
gv_vAlignTable['u183'] = 'center';
var u424 = document.getElementById('u424');

var u259 = document.getElementById('u259');

u259.style.cursor = 'pointer';
if (bIE) u259.attachEvent("onclick", Clicku259);
else u259.addEventListener("click", Clicku259, true);
function Clicku259(e)
{

if (true) {

	SetPanelVisibilityu266("");

}

}
gv_vAlignTable['u259'] = 'top';
var u13 = document.getElementById('u13');
gv_vAlignTable['u13'] = 'center';
var u466 = document.getElementById('u466');

var u305 = document.getElementById('u305');

var u54 = document.getElementById('u54');

var u387 = document.getElementById('u387');

var u503 = document.getElementById('u503');
gv_vAlignTable['u503'] = 'center';
var u344 = document.getElementById('u344');
gv_vAlignTable['u344'] = 'center';
var u94 = document.getElementById('u94');

var u186 = document.getElementById('u186');

var u279 = document.getElementById('u279');

u279.style.cursor = 'pointer';
if (bIE) u279.attachEvent("onclick", Clicku279);
else u279.addEventListener("click", Clicku279, true);
function Clicku279(e)
{

if (true) {

	SetPanelVisibilityu266("hidden");

}

}

var u310 = document.getElementById('u310');
gv_vAlignTable['u310'] = 'center';
var u458 = document.getElementById('u458');

var u493 = document.getElementById('u493');
gv_vAlignTable['u493'] = 'center';
var u210 = document.getElementById('u210');

var u318 = document.getElementById('u318');
gv_vAlignTable['u318'] = 'center';
var u191 = document.getElementById('u191');
gv_vAlignTable['u191'] = 'center';
var u136 = document.getElementById('u136');

u136.style.cursor = 'pointer';
if (bIE) u136.attachEvent("onclick", Clicku136);
else u136.addEventListener("click", Clicku136, true);
function Clicku136(e)
{

if (true) {

	SetPanelVisibilityu139("");

}

}

var u341 = document.getElementById('u341');

u341.style.cursor = 'pointer';
if (bIE) u341.attachEvent("onclick", Clicku341);
else u341.addEventListener("click", Clicku341, true);
function Clicku341(e)
{

if (true) {

	self.location.href="Admin-Parent-UnRegistered.html" + GetQuerystring();

}

}

var u101 = document.getElementById('u101');
gv_vAlignTable['u101'] = 'center';
var u488 = document.getElementById('u488');

var u199 = document.getElementById('u199');
gv_vAlignTable['u199'] = 'center';
var u31 = document.getElementById('u31');
gv_vAlignTable['u31'] = 'top';
var u140 = document.getElementById('u140');

var u48 = document.getElementById('u48');

var u63 = document.getElementById('u63');
gv_vAlignTable['u63'] = 'center';
var u106 = document.getElementById('u106');

u106.style.cursor = 'pointer';
if (bIE) u106.attachEvent("onclick", Clicku106);
else u106.addEventListener("click", Clicku106, true);
function Clicku106(e)
{

if (true) {

	self.location.href="Admin-Parent-Approved.html" + GetQuerystring();

}

}

var u88 = document.getElementById('u88');

u88.style.cursor = 'pointer';
if (bIE) u88.attachEvent("onclick", Clicku88);
else u88.addEventListener("click", Clicku88, true);
function Clicku88(e)
{

if (true) {

	SetPanelVisibilityu130("");

}

}

var u297 = document.getElementById('u297');
gv_vAlignTable['u297'] = 'top';
var u400 = document.getElementById('u400');

u400.style.cursor = 'pointer';
if (bIE) u400.attachEvent("onclick", Clicku400);
else u400.addEventListener("click", Clicku400, true);
function Clicku400(e)
{

if (true) {

	SetPanelVisibilityu409("");

}

}
gv_vAlignTable['u400'] = 'top';
var u111 = document.getElementById('u111');
gv_vAlignTable['u111'] = 'center';
var u294 = document.getElementById('u294');
gv_vAlignTable['u294'] = 'center';
var u408 = document.getElementById('u408');

u408.style.cursor = 'pointer';
if (bIE) u408.attachEvent("onclick", Clicku408);
else u408.addEventListener("click", Clicku408, true);
function Clicku408(e)
{

if (true) {

	SetPanelVisibilityu409("");

}

}
gv_vAlignTable['u408'] = 'top';
var u120 = document.getElementById('u120');

u120.style.cursor = 'pointer';
if (bIE) u120.attachEvent("onclick", Clicku120);
else u120.addEventListener("click", Clicku120, true);
function Clicku120(e)
{

if (true) {

	SetPanelVisibilityu130("");

}

}

var u119 = document.getElementById('u119');
gv_vAlignTable['u119'] = 'center';
var u205 = document.getElementById('u205');
gv_vAlignTable['u205'] = 'center';
var u343 = document.getElementById('u343');

var u302 = document.getElementById('u302');
gv_vAlignTable['u302'] = 'center';
var u289 = document.getElementById('u289');

var u40 = document.getElementById('u40');
gv_vAlignTable['u40'] = 'top';
var u3 = document.getElementById('u3');
gv_vAlignTable['u3'] = 'center';
var u390 = document.getElementById('u390');

u390.style.cursor = 'pointer';
if (bIE) u390.attachEvent("onclick", Clicku390);
else u390.addEventListener("click", Clicku390, true);
function Clicku390(e)
{

if (true) {

	SetPanelVisibilityu409("");

}

}
gv_vAlignTable['u390'] = 'top';
var u160 = document.getElementById('u160');

var u72 = document.getElementById('u72');

u72.style.cursor = 'pointer';
if (bIE) u72.attachEvent("onclick", Clicku72);
else u72.addEventListener("click", Clicku72, true);
function Clicku72(e)
{

if (true) {

	SetPanelVisibilityu130("");

}

}

var u80 = document.getElementById('u80');

u80.style.cursor = 'pointer';
if (bIE) u80.attachEvent("onclick", Clicku80);
else u80.addEventListener("click", Clicku80, true);
function Clicku80(e)
{

if (true) {

	SetPanelVisibilityu130("");

}

}

var u467 = document.getElementById('u467');
gv_vAlignTable['u467'] = 'center';
var u530 = document.getElementById('u530');

var u281 = document.getElementById('u281');

var u516 = document.getElementById('u516');

var u168 = document.getElementById('u168');

var u227 = document.getElementById('u227');
gv_vAlignTable['u227'] = 'center';
var u546 = document.getElementById('u546');

var u96 = document.getElementById('u96');

u96.style.cursor = 'pointer';
if (bIE) u96.attachEvent("onclick", Clicku96);
else u96.addEventListener("click", Clicku96, true);
function Clicku96(e)
{

if (true) {

	SetPanelVisibilityu130("");

}

}

var u384 = document.getElementById('u384');
gv_vAlignTable['u384'] = 'center';
var u547 = document.getElementById('u547');
gv_vAlignTable['u547'] = 'center';
var u16 = document.getElementById('u16');

var u362 = document.getElementById('u362');
gv_vAlignTable['u362'] = 'center';
var u232 = document.getElementById('u232');

var u521 = document.getElementById('u521');
gv_vAlignTable['u521'] = 'center';
var u12 = document.getElementById('u12');

var u459 = document.getElementById('u459');
gv_vAlignTable['u459'] = 'center';
var u144 = document.getElementById('u144');

u144.style.cursor = 'pointer';
if (bIE) u144.attachEvent("onclick", Clicku144);
else u144.addEventListener("click", Clicku144, true);
function Clicku144(e)
{

if (true) {

	SetPanelStateu32("pd3u32");

}

}

var u333 = document.getElementById('u333');

u333.style.cursor = 'pointer';
if (bIE) u333.attachEvent("onclick", Clicku333);
else u333.addEventListener("click", Clicku333, true);
function Clicku333(e)
{

if (true) {

	self.location.href="Admin-Parent-UnRegistered.html" + GetQuerystring();

}

}

var u522 = document.getElementById('u522');

u522.style.cursor = 'pointer';
if (bIE) u522.attachEvent("onclick", Clicku522);
else u522.addEventListener("click", Clicku522, true);
function Clicku522(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u209 = document.getElementById('u209');
gv_vAlignTable['u209'] = 'center';
var u276 = document.getElementById('u276');

var u154 = document.getElementById('u154');
gv_vAlignTable['u154'] = 'top';
var u451 = document.getElementById('u451');
gv_vAlignTable['u451'] = 'center';
var u334 = document.getElementById('u334');
gv_vAlignTable['u334'] = 'center';
var u282 = document.getElementById('u282');
gv_vAlignTable['u282'] = 'center';
var u523 = document.getElementById('u523');
gv_vAlignTable['u523'] = 'center';
var u514 = document.getElementById('u514');

u514.style.cursor = 'pointer';
if (bIE) u514.attachEvent("onclick", Clicku514);
else u514.addEventListener("click", Clicku514, true);
function Clicku514(e)
{

if (true) {

	self.location.href="Admin-Parent-Disabled.html" + GetQuerystring();

}

}

var u258 = document.getElementById('u258');

u258.style.cursor = 'pointer';
if (bIE) u258.attachEvent("onclick", Clicku258);
else u258.addEventListener("click", Clicku258, true);
function Clicku258(e)
{

if (true) {

	SetPanelVisibilityu280("");

}

}
gv_vAlignTable['u258'] = 'top';
var u342 = document.getElementById('u342');
gv_vAlignTable['u342'] = 'center';
var u317 = document.getElementById('u317');

u317.style.cursor = 'pointer';
if (bIE) u317.attachEvent("onclick", Clicku317);
else u317.addEventListener("click", Clicku317, true);
function Clicku317(e)
{

if (true) {

	self.location.href="Admin-Parent-UnRegistered.html" + GetQuerystring();

}

}

var u139 = document.getElementById('u139');

var u25 = document.getElementById('u25');

var u336 = document.getElementById('u336');
gv_vAlignTable['u336'] = 'center';
var u525 = document.getElementById('u525');
gv_vAlignTable['u525'] = 'center';
var u179 = document.getElementById('u179');
gv_vAlignTable['u179'] = 'center';
var u185 = document.getElementById('u185');
gv_vAlignTable['u185'] = 'center';
var u322 = document.getElementById('u322');
gv_vAlignTable['u322'] = 'center';
var u57 = document.getElementById('u57');
gv_vAlignTable['u57'] = 'center';
var u134 = document.getElementById('u134');
gv_vAlignTable['u134'] = 'center';
var u431 = document.getElementById('u431');
gv_vAlignTable['u431'] = 'center';
var u92 = document.getElementById('u92');

var u369 = document.getElementById('u369');

var u97 = document.getElementById('u97');
gv_vAlignTable['u97'] = 'center';
var u190 = document.getElementById('u190');

u190.style.cursor = 'pointer';
if (bIE) u190.attachEvent("onclick", Clicku190);
else u190.addEventListener("click", Clicku190, true);
function Clicku190(e)
{

if (true) {

	self.location.href="Admin-Parent-UnApproved.html" + GetQuerystring();

}

}

var u340 = document.getElementById('u340');
gv_vAlignTable['u340'] = 'center';
var u37 = document.getElementById('u37');
gv_vAlignTable['u37'] = 'top';
var u198 = document.getElementById('u198');

u198.style.cursor = 'pointer';
if (bIE) u198.attachEvent("onclick", Clicku198);
else u198.addEventListener("click", Clicku198, true);
function Clicku198(e)
{

if (true) {

	self.location.href="Admin-Parent-UnApproved.html" + GetQuerystring();

}

}

var u520 = document.getElementById('u520');

var u348 = document.getElementById('u348');
gv_vAlignTable['u348'] = 'center';
var u253 = document.getElementById('u253');

u253.style.cursor = 'pointer';
if (bIE) u253.attachEvent("onclick", Clicku253);
else u253.addEventListener("click", Clicku253, true);
function Clicku253(e)
{

if (true) {

	SetPanelVisibilityu266("");

}

}
gv_vAlignTable['u253'] = 'top';
var u407 = document.getElementById('u407');

u407.style.cursor = 'pointer';
if (bIE) u407.attachEvent("onclick", Clicku407);
else u407.addEventListener("click", Clicku407, true);
function Clicku407(e)
{

if (true) {

	SetPanelVisibilityu423("");

}

}
gv_vAlignTable['u407'] = 'top';
var u19 = document.getElementById('u19');
gv_vAlignTable['u19'] = 'center';
var u34 = document.getElementById('u34');
gv_vAlignTable['u34'] = 'center';
var u312 = document.getElementById('u312');
gv_vAlignTable['u312'] = 'center';
var u153 = document.getElementById('u153');
gv_vAlignTable['u153'] = 'top';
var u450 = document.getElementById('u450');

var u412 = document.getElementById('u412');

var u66 = document.getElementById('u66');

u66.style.cursor = 'pointer';
if (bIE) u66.attachEvent("onclick", Clicku66);
else u66.addEventListener("click", Clicku66, true);
function Clicku66(e)
{

if (true) {

	self.location.href="Admin-Parent-Approved.html" + GetQuerystring();

}

}

var u123 = document.getElementById('u123');
gv_vAlignTable['u123'] = 'center';
var u376 = document.getElementById('u376');
gv_vAlignTable['u376'] = 'center';
var u280 = document.getElementById('u280');

var u430 = document.getElementById('u430');

u430.style.cursor = 'pointer';
if (bIE) u430.attachEvent("onclick", Clicku430);
else u430.addEventListener("click", Clicku430, true);
function Clicku430(e)
{

if (true) {

	SetPanelStateu32("pd3u32");

}

}

var u118 = document.getElementById('u118');

var u167 = document.getElementById('u167');
gv_vAlignTable['u167'] = 'center';
var u288 = document.getElementById('u288');
gv_vAlignTable['u288'] = 'center';
var u438 = document.getElementById('u438');

u438.style.cursor = 'pointer';
if (bIE) u438.attachEvent("onclick", Clicku438);
else u438.addEventListener("click", Clicku438, true);
function Clicku438(e)
{

if (true) {

	SetPanelStateu32("pd1u32");

}

}

var u465 = document.getElementById('u465');
gv_vAlignTable['u465'] = 'center';
var u11 = document.getElementById('u11');
gv_vAlignTable['u11'] = 'center';
var u28 = document.getElementById('u28');

var u356 = document.getElementById('u356');
gv_vAlignTable['u356'] = 'center';
var u43 = document.getElementById('u43');
gv_vAlignTable['u43'] = 'center';
var u515 = document.getElementById('u515');
gv_vAlignTable['u515'] = 'center';
var u75 = document.getElementById('u75');
gv_vAlignTable['u75'] = 'center';
var u554 = document.getElementById('u554');

u554.style.cursor = 'pointer';
if (bIE) u554.attachEvent("onclick", Clicku554);
else u554.addEventListener("click", Clicku554, true);
function Clicku554(e)
{

if (true) {

	SetPanelStateu32("pd2u32");

}

}

var u83 = document.getElementById('u83');
gv_vAlignTable['u83'] = 'center';
var u222 = document.getElementById('u222');

u222.style.cursor = 'pointer';
if (bIE) u222.attachEvent("onclick", Clicku222);
else u222.addEventListener("click", Clicku222, true);
function Clicku222(e)
{

if (true) {

	self.location.href="Admin-Parent-UnApproved.html" + GetQuerystring();

}

}

var u360 = document.getElementById('u360');
gv_vAlignTable['u360'] = 'center';
var u213 = document.getElementById('u213');
gv_vAlignTable['u213'] = 'center';
var u383 = document.getElementById('u383');

var u549 = document.getElementById('u549');
gv_vAlignTable['u549'] = 'center';
var u445 = document.getElementById('u445');
gv_vAlignTable['u445'] = 'center';
var u208 = document.getElementById('u208');

var u311 = document.getElementById('u311');

var u152 = document.getElementById('u152');
gv_vAlignTable['u152'] = 'center';
var u432 = document.getElementById('u432');

var u528 = document.getElementById('u528');

var u239 = document.getElementById('u239');
gv_vAlignTable['u239'] = 'center';
var u237 = document.getElementById('u237');
gv_vAlignTable['u237'] = 'center';
var u1 = document.getElementById('u1');
gv_vAlignTable['u1'] = 'center';
var u512 = document.getElementById('u512');

u512.style.cursor = 'pointer';
if (bIE) u512.attachEvent("onclick", Clicku512);
else u512.addEventListener("click", Clicku512, true);
function Clicku512(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u202 = document.getElementById('u202');

var u52 = document.getElementById('u52');

var u469 = document.getElementById('u469');
gv_vAlignTable['u469'] = 'center';
var u490 = document.getElementById('u490');

var u69 = document.getElementById('u69');
gv_vAlignTable['u69'] = 'center';
var u434 = document.getElementById('u434');
gv_vAlignTable['u434'] = 'center';
var u519 = document.getElementById('u519');
gv_vAlignTable['u519'] = 'center';
var u303 = document.getElementById('u303');

var u30 = document.getElementById('u30');
gv_vAlignTable['u30'] = 'center';
var u326 = document.getElementById('u326');
gv_vAlignTable['u326'] = 'center';
var u246 = document.getElementById('u246');

u246.style.cursor = 'pointer';
if (bIE) u246.attachEvent("onclick", Clicku246);
else u246.addEventListener("click", Clicku246, true);
function Clicku246(e)
{

if (true) {

	SetPanelVisibilityu280("");

}

}
gv_vAlignTable['u246'] = 'top';
var u435 = document.getElementById('u435');
gv_vAlignTable['u435'] = 'top';
var u132 = document.getElementById('u132');
gv_vAlignTable['u132'] = 'center';
var u184 = document.getElementById('u184');

var u347 = document.getElementById('u347');

var u195 = document.getElementById('u195');
gv_vAlignTable['u195'] = 'center';
var u436 = document.getElementById('u436');

u436.style.cursor = 'pointer';
if (bIE) u436.attachEvent("onclick", Clicku436);
else u436.addEventListener("click", Clicku436, true);
function Clicku436(e)
{

if (true) {

	SetPanelStateu32("pd0u32");

}

}

var u483 = document.getElementById('u483');
gv_vAlignTable['u483'] = 'center';
var u449 = document.getElementById('u449');
gv_vAlignTable['u449'] = 'center';
var u491 = document.getElementById('u491');
gv_vAlignTable['u491'] = 'center';
var u23 = document.getElementById('u23');
gv_vAlignTable['u23'] = 'top';
var u221 = document.getElementById('u221');
gv_vAlignTable['u221'] = 'center';
var u329 = document.getElementById('u329');

var u499 = document.getElementById('u499');
gv_vAlignTable['u499'] = 'center';
var u61 = document.getElementById('u61');
gv_vAlignTable['u61'] = 'center';
var u540 = document.getElementById('u540');

var u293 = document.getElementById('u293');

u293.style.cursor = 'pointer';
if (bIE) u293.attachEvent("onclick", Clicku293);
else u293.addEventListener("click", Clicku293, true);
function Clicku293(e)
{

if (true) {

	SetPanelStateu32("pd0u32");

}

}

var u370 = document.getElementById('u370');
gv_vAlignTable['u370'] = 'center';
var u379 = document.getElementById('u379');

var u78 = document.getElementById('u78');

var u406 = document.getElementById('u406');

u406.style.cursor = 'pointer';
if (bIE) u406.attachEvent("onclick", Clicku406);
else u406.addEventListener("click", Clicku406, true);
function Clicku406(e)
{

if (true) {

	SetPanelVisibilityu409("");

}

}
gv_vAlignTable['u406'] = 'top';
var u151 = document.getElementById('u151');

u151.style.cursor = 'pointer';
if (bIE) u151.attachEvent("onclick", Clicku151);
else u151.addEventListener("click", Clicku151, true);
function Clicku151(e)
{

if (true) {

	SetPanelStateu32("pd0u32");

}

}

var u117 = document.getElementById('u117');
gv_vAlignTable['u117'] = 'center';
var u378 = document.getElementById('u378');
gv_vAlignTable['u378'] = 'center';
var u21 = document.getElementById('u21');
gv_vAlignTable['u21'] = 'top';
var u236 = document.getElementById('u236');

var u374 = document.getElementById('u374');
gv_vAlignTable['u374'] = 'center';
var u201 = document.getElementById('u201');
gv_vAlignTable['u201'] = 'center';
var u468 = document.getElementById('u468');

var u411 = document.getElementById('u411');
gv_vAlignTable['u411'] = 'center';
var u135 = document.getElementById('u135');
gv_vAlignTable['u135'] = 'top';
var u127 = document.getElementById('u127');
gv_vAlignTable['u127'] = 'center';
var u292 = document.getElementById('u292');
gv_vAlignTable['u292'] = 'top';
var u419 = document.getElementById('u419');

var u359 = document.getElementById('u359');

var u166 = document.getElementById('u166');

u166.style.cursor = 'pointer';
if (bIE) u166.attachEvent("onclick", Clicku166);
else u166.addEventListener("click", Clicku166, true);
function Clicku166(e)
{

if (true) {

	self.location.href="Admin-Parent-UnApproved.html" + GetQuerystring();

}

}

var u70 = document.getElementById('u70');

var u6 = document.getElementById('u6');

u6.style.cursor = 'pointer';
if (bIE) u6.attachEvent("onclick", Clicku6);
else u6.addEventListener("click", Clicku6, true);
function Clicku6(e)
{

if (true) {

	self.location.href="Admin-Home.html" + GetQuerystring();

}

}

var u397 = document.getElementById('u397');

u397.style.cursor = 'pointer';
if (bIE) u397.attachEvent("onclick", Clicku397);
else u397.addEventListener("click", Clicku397, true);
function Clicku397(e)
{

if (true) {

	SetPanelVisibilityu423("");

}

}
gv_vAlignTable['u397'] = 'top';
var u473 = document.getElementById('u473');
gv_vAlignTable['u473'] = 'center';
var u171 = document.getElementById('u171');
gv_vAlignTable['u171'] = 'center';
var u113 = document.getElementById('u113');
gv_vAlignTable['u113'] = 'center';
var u524 = document.getElementById('u524');

u524.style.cursor = 'pointer';
if (bIE) u524.attachEvent("onclick", Clicku524);
else u524.addEventListener("click", Clicku524, true);
function Clicku524(e)
{

if (true) {

	self.location.href="Admin-Parent-Disabled.html" + GetQuerystring();

}

}

var u552 = document.getElementById('u552');

u552.style.cursor = 'pointer';
if (bIE) u552.attachEvent("onclick", Clicku552);
else u552.addEventListener("click", Clicku552, true);
function Clicku552(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u207 = document.getElementById('u207');
gv_vAlignTable['u207'] = 'center';
var u220 = document.getElementById('u220');

var u527 = document.getElementById('u527');
gv_vAlignTable['u527'] = 'center';
var u14 = document.getElementById('u14');

u14.style.cursor = 'pointer';
if (bIE) u14.attachEvent("onclick", Clicku14);
else u14.addEventListener("click", Clicku14, true);
function Clicku14(e)
{

if (true) {

	self.location.href="Select_Role.html" + GetQuerystring();

}

}
gv_vAlignTable['u14'] = 'top';
var u146 = document.getElementById('u146');

var u443 = document.getElementById('u443');

var u484 = document.getElementById('u484');

u484.style.cursor = 'pointer';
if (bIE) u484.attachEvent("onclick", Clicku484);
else u484.addEventListener("click", Clicku484, true);
function Clicku484(e)
{

if (true) {

	self.location.href="Admin-Parent-Disabled.html" + GetQuerystring();

}

}

var u427 = document.getElementById('u427');
gv_vAlignTable['u427'] = 'center';
var u225 = document.getElementById('u225');
gv_vAlignTable['u225'] = 'center';
var u46 = document.getElementById('u46');

var u382 = document.getElementById('u382');
gv_vAlignTable['u382'] = 'center';
var u517 = document.getElementById('u517');
gv_vAlignTable['u517'] = 'center';
var u509 = document.getElementById('u509');
gv_vAlignTable['u509'] = 'center';
var u150 = document.getElementById('u150');
gv_vAlignTable['u150'] = 'center';
var u243 = document.getElementById('u243');
gv_vAlignTable['u243'] = 'center';
var u39 = document.getElementById('u39');
gv_vAlignTable['u39'] = 'top';
var u531 = document.getElementById('u531');
gv_vAlignTable['u531'] = 'center';
var u532 = document.getElementById('u532');

u532.style.cursor = 'pointer';
if (bIE) u532.attachEvent("onclick", Clicku532);
else u532.addEventListener("click", Clicku532, true);
function Clicku532(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u550 = document.getElementById('u550');

var u238 = document.getElementById('u238');

u238.style.cursor = 'pointer';
if (bIE) u238.attachEvent("onclick", Clicku238);
else u238.addEventListener("click", Clicku238, true);
function Clicku238(e)
{

if (true) {

	self.location.href="Admin-Parent-UnApproved.html" + GetQuerystring();

}

}

var u480 = document.getElementById('u480');

var u557 = document.getElementById('u557');

var u558 = document.getElementById('u558');
gv_vAlignTable['u558'] = 'center';
var u165 = document.getElementById('u165');
gv_vAlignTable['u165'] = 'center';
var u462 = document.getElementById('u462');

u462.style.cursor = 'pointer';
if (bIE) u462.attachEvent("onclick", Clicku462);
else u462.addEventListener("click", Clicku462, true);
function Clicku462(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u533 = document.getElementById('u533');
gv_vAlignTable['u533'] = 'center';
var u269 = document.getElementById('u269');

var u130 = document.getElementById('u130');

var u315 = document.getElementById('u315');

var u55 = document.getElementById('u55');
gv_vAlignTable['u55'] = 'center';
var u482 = document.getElementById('u482');

u482.style.cursor = 'pointer';
if (bIE) u482.attachEvent("onclick", Clicku482);
else u482.addEventListener("click", Clicku482, true);
function Clicku482(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u534 = document.getElementById('u534');

u534.style.cursor = 'pointer';
if (bIE) u534.attachEvent("onclick", Clicku534);
else u534.addEventListener("click", Clicku534, true);
function Clicku534(e)
{

if (true) {

	self.location.href="Admin-Parent-Disabled.html" + GetQuerystring();

}

}

var u485 = document.getElementById('u485');
gv_vAlignTable['u485'] = 'center';
var u95 = document.getElementById('u95');
gv_vAlignTable['u95'] = 'center';
var u196 = document.getElementById('u196');

var u254 = document.getElementById('u254');

u254.style.cursor = 'pointer';
if (bIE) u254.attachEvent("onclick", Clicku254);
else u254.addEventListener("click", Clicku254, true);
function Clicku254(e)
{

if (true) {

	SetPanelVisibilityu280("");

}

}
gv_vAlignTable['u254'] = 'top';
var u320 = document.getElementById('u320');
gv_vAlignTable['u320'] = 'center';
var u535 = document.getElementById('u535');
gv_vAlignTable['u535'] = 'center';
var u337 = document.getElementById('u337');

var u477 = document.getElementById('u477');
gv_vAlignTable['u477'] = 'center';
var u304 = document.getElementById('u304');
gv_vAlignTable['u304'] = 'center';
var u145 = document.getElementById('u145');
gv_vAlignTable['u145'] = 'center';
var u442 = document.getElementById('u442');
gv_vAlignTable['u442'] = 'top';
var u377 = document.getElementById('u377');

var u475 = document.getElementById('u475');
gv_vAlignTable['u475'] = 'center';
var u498 = document.getElementById('u498');

var u32 = document.getElementById('u32');

var u375 = document.getElementById('u375');

var u105 = document.getElementById('u105');
gv_vAlignTable['u105'] = 'center';
var u234 = document.getElementById('u234');

var u49 = document.getElementById('u49');
gv_vAlignTable['u49'] = 'center';
var u64 = document.getElementById('u64');

u64.style.cursor = 'pointer';
if (bIE) u64.attachEvent("onclick", Clicku64);
else u64.addEventListener("click", Clicku64, true);
function Clicku64(e)
{

if (true) {

	SetPanelVisibilityu130("");

}

}

var u328 = document.getElementById('u328');
gv_vAlignTable['u328'] = 'center';
var u116 = document.getElementById('u116');

var u452 = document.getElementById('u452');

var u89 = document.getElementById('u89');
gv_vAlignTable['u89'] = 'center';
var u100 = document.getElementById('u100');

var u487 = document.getElementById('u487');
gv_vAlignTable['u487'] = 'center';
var u286 = document.getElementById('u286');

u286.style.cursor = 'pointer';
if (bIE) u286.attachEvent("onclick", Clicku286);
else u286.addEventListener("click", Clicku286, true);
function Clicku286(e)
{

if (true) {

	SetPanelVisibilityu280("hidden");

}

}

var u219 = document.getElementById('u219');
gv_vAlignTable['u219'] = 'center';
var u410 = document.getElementById('u410');

var u453 = document.getElementById('u453');
gv_vAlignTable['u453'] = 'center';
var u147 = document.getElementById('u147');

var u461 = document.getElementById('u461');
gv_vAlignTable['u461'] = 'center';
var u418 = document.getElementById('u418');

var u291 = document.getElementById('u291');
gv_vAlignTable['u291'] = 'center';
var u395 = document.getElementById('u395');

u395.style.cursor = 'pointer';
if (bIE) u395.attachEvent("onclick", Clicku395);
else u395.addEventListener("click", Clicku395, true);
function Clicku395(e)
{

if (true) {

	SetPanelVisibilityu423("");

}

}
gv_vAlignTable['u395'] = 'top';
var u441 = document.getElementById('u441');
gv_vAlignTable['u441'] = 'top';
var u214 = document.getElementById('u214');

u214.style.cursor = 'pointer';
if (bIE) u214.attachEvent("onclick", Clicku214);
else u214.addEventListener("click", Clicku214, true);
function Clicku214(e)
{

if (true) {

	self.location.href="Admin-Parent-UnApproved.html" + GetQuerystring();

}

}

var u308 = document.getElementById('u308');
gv_vAlignTable['u308'] = 'center';
var u149 = document.getElementById('u149');

u149.style.cursor = 'pointer';
if (bIE) u149.attachEvent("onclick", Clicku149);
else u149.addEventListener("click", Clicku149, true);
function Clicku149(e)
{

if (true) {

	SetPanelStateu32("pd2u32");

}

}

var u299 = document.getElementById('u299');
gv_vAlignTable['u299'] = 'top';
var u41 = document.getElementById('u41');

var u170 = document.getElementById('u170');

var u58 = document.getElementById('u58');

u58.style.cursor = 'pointer';
if (bIE) u58.attachEvent("onclick", Clicku58);
else u58.addEventListener("click", Clicku58, true);
function Clicku58(e)
{

if (true) {

	self.location.href="Admin-Parent-Approved.html" + GetQuerystring();

}

}

var u45 = document.getElementById('u45');
gv_vAlignTable['u45'] = 'center';
var u73 = document.getElementById('u73');
gv_vAlignTable['u73'] = 'center';
var u206 = document.getElementById('u206');

u206.style.cursor = 'pointer';
if (bIE) u206.attachEvent("onclick", Clicku206);
else u206.addEventListener("click", Clicku206, true);
function Clicku206(e)
{

if (true) {

	self.location.href="Admin-Parent-UnApproved.html" + GetQuerystring();

}

}

var u433 = document.getElementById('u433');

var u98 = document.getElementById('u98');

u98.style.cursor = 'pointer';
if (bIE) u98.attachEvent("onclick", Clicku98);
else u98.addEventListener("click", Clicku98, true);
function Clicku98(e)
{

if (true) {

	self.location.href="Admin-Parent-Approved.html" + GetQuerystring();

}

}

var u178 = document.getElementById('u178');

var u526 = document.getElementById('u526');

var u224 = document.getElementById('u224');

var u393 = document.getElementById('u393');

u393.style.cursor = 'pointer';
if (bIE) u393.attachEvent("onclick", Clicku393);
else u393.addEventListener("click", Clicku393, true);
function Clicku393(e)
{

if (true) {

	SetPanelVisibilityu423("");

}

}
gv_vAlignTable['u393'] = 'top';
var u381 = document.getElementById('u381');

u381.style.cursor = 'pointer';
if (bIE) u381.attachEvent("onclick", Clicku381);
else u381.addEventListener("click", Clicku381, true);
function Clicku381(e)
{

if (true) {

	self.location.href="Admin-Parent-UnRegistered.html" + GetQuerystring();

}

}

var u233 = document.getElementById('u233');
gv_vAlignTable['u233'] = 'center';
var u17 = document.getElementById('u17');
gv_vAlignTable['u17'] = 'center';
var u242 = document.getElementById('u242');

var u456 = document.getElementById('u456');

var u389 = document.getElementById('u389');

u389.style.cursor = 'pointer';
if (bIE) u389.attachEvent("onclick", Clicku389);
else u389.addEventListener("click", Clicku389, true);
function Clicku389(e)
{

if (true) {

	SetPanelVisibilityu423("");

}

}
gv_vAlignTable['u389'] = 'top';
var u50 = document.getElementById('u50');

u50.style.cursor = 'pointer';
if (bIE) u50.attachEvent("onclick", Clicku50);
else u50.addEventListener("click", Clicku50, true);
function Clicku50(e)
{

if (true) {

	self.location.href="Admin-Parent-Approved.html" + GetQuerystring();

}

}

var u4 = document.getElementById('u4');

var u273 = document.getElementById('u273');

var u163 = document.getElementById('u163');
gv_vAlignTable['u163'] = 'center';
var u460 = document.getElementById('u460');

var u90 = document.getElementById('u90');

u90.style.cursor = 'pointer';
if (bIE) u90.attachEvent("onclick", Clicku90);
else u90.addEventListener("click", Clicku90, true);
function Clicku90(e)
{

if (true) {

	self.location.href="Admin-Parent-Approved.html" + GetQuerystring();

}

}

var u8 = document.getElementById('u8');

u8.style.cursor = 'pointer';
if (bIE) u8.attachEvent("onclick", Clicku8);
else u8.addEventListener("click", Clicku8, true);
function Clicku8(e)
{

if (true) {

	self.location.href="Admin-Student-Profiles.html" + GetQuerystring();

}

}

var u486 = document.getElementById('u486');

var u394 = document.getElementById('u394');

u394.style.cursor = 'pointer';
if (bIE) u394.attachEvent("onclick", Clicku394);
else u394.addEventListener("click", Clicku394, true);
function Clicku394(e)
{

if (true) {

	SetPanelVisibilityu409("");

}

}
gv_vAlignTable['u394'] = 'top';
var u268 = document.getElementById('u268');
gv_vAlignTable['u268'] = 'center';
var u327 = document.getElementById('u327');

var u444 = document.getElementById('u444');

var u252 = document.getElementById('u252');

u252.style.cursor = 'pointer';
if (bIE) u252.attachEvent("onclick", Clicku252);
else u252.addEventListener("click", Clicku252, true);
function Clicku252(e)
{

if (true) {

	SetPanelVisibilityu280("");

}

}
gv_vAlignTable['u252'] = 'top';
var u497 = document.getElementById('u497');
gv_vAlignTable['u497'] = 'center';
var u508 = document.getElementById('u508');

var u26 = document.getElementById('u26');
gv_vAlignTable['u26'] = 'center';
var u182 = document.getElementById('u182');

u182.style.cursor = 'pointer';
if (bIE) u182.attachEvent("onclick", Clicku182);
else u182.addEventListener("click", Clicku182, true);
function Clicku182(e)
{

if (true) {

	self.location.href="Admin-Parent-UnApproved.html" + GetQuerystring();

}

}

var u309 = document.getElementById('u309');

u309.style.cursor = 'pointer';
if (bIE) u309.attachEvent("onclick", Clicku309);
else u309.addEventListener("click", Clicku309, true);
function Clicku309(e)
{

if (true) {

	self.location.href="Admin-Parent-UnRegistered.html" + GetQuerystring();

}

}

var u446 = document.getElementById('u446');

var u363 = document.getElementById('u363');

var u203 = document.getElementById('u203');
gv_vAlignTable['u203'] = 'center';
var u426 = document.getElementById('u426');

var u447 = document.getElementById('u447');
gv_vAlignTable['u447'] = 'center';
var u172 = document.getElementById('u172');

var u361 = document.getElementById('u361');

var u204 = document.getElementById('u204');

var u358 = document.getElementById('u358');
gv_vAlignTable['u358'] = 'center';
var u455 = document.getElementById('u455');
gv_vAlignTable['u455'] = 'center';
var u173 = document.getElementById('u173');
gv_vAlignTable['u173'] = 'center';
var u398 = document.getElementById('u398');

u398.style.cursor = 'pointer';
if (bIE) u398.attachEvent("onclick", Clicku398);
else u398.addEventListener("click", Clicku398, true);
function Clicku398(e)
{

if (true) {

	SetPanelVisibilityu409("");

}

}
gv_vAlignTable['u398'] = 'top';
var u115 = document.getElementById('u115');
gv_vAlignTable['u115'] = 'center';
var u35 = document.getElementById('u35');

u35.style.cursor = 'pointer';
if (bIE) u35.attachEvent("onclick", Clicku35);
else u35.addEventListener("click", Clicku35, true);
function Clicku35(e)
{

if (true) {

	SetPanelStateu32("pd1u32");

}

}

var u321 = document.getElementById('u321');

var u81 = document.getElementById('u81');
gv_vAlignTable['u81'] = 'center';
var u285 = document.getElementById('u285');
gv_vAlignTable['u285'] = 'top';
var u422 = document.getElementById('u422');

u422.style.cursor = 'pointer';
if (bIE) u422.attachEvent("onclick", Clicku422);
else u422.addEventListener("click", Clicku422, true);
function Clicku422(e)
{

if (true) {

	SetPanelVisibilityu409("hidden");

}

}

var u67 = document.getElementById('u67');
gv_vAlignTable['u67'] = 'center';
var u544 = document.getElementById('u544');

u544.style.cursor = 'pointer';
if (bIE) u544.attachEvent("onclick", Clicku544);
else u544.addEventListener("click", Clicku544, true);
function Clicku544(e)
{

if (true) {

	self.location.href="Admin-Parent-Disabled.html" + GetQuerystring();

}

}

var u133 = document.getElementById('u133');

var u479 = document.getElementById('u479');
gv_vAlignTable['u479'] = 'center';
var u290 = document.getElementById('u290');

var u251 = document.getElementById('u251');

u251.style.cursor = 'pointer';
if (bIE) u251.attachEvent("onclick", Clicku251);
else u251.addEventListener("click", Clicku251, true);
function Clicku251(e)
{

if (true) {

	SetPanelVisibilityu266("");

}

}
gv_vAlignTable['u251'] = 'top';
var u121 = document.getElementById('u121');
gv_vAlignTable['u121'] = 'center';
var u164 = document.getElementById('u164');

var u298 = document.getElementById('u298');
gv_vAlignTable['u298'] = 'top';
var u177 = document.getElementById('u177');
gv_vAlignTable['u177'] = 'center';
var u448 = document.getElementById('u448');

var u301 = document.getElementById('u301');

var u142 = document.getElementById('u142');
gv_vAlignTable['u142'] = 'top';
var u159 = document.getElementById('u159');
gv_vAlignTable['u159'] = 'center';
var u500 = document.getElementById('u500');

var u507 = document.getElementById('u507');
gv_vAlignTable['u507'] = 'center';
var u29 = document.getElementById('u29');

var u367 = document.getElementById('u367');

var u44 = document.getElementById('u44');

var u425 = document.getElementById('u425');
gv_vAlignTable['u425'] = 'center';
var u84 = document.getElementById('u84');

var u124 = document.getElementById('u124');

var u76 = document.getElementById('u76');

var u223 = document.getElementById('u223');
gv_vAlignTable['u223'] = 'center';
var u316 = document.getElementById('u316');
gv_vAlignTable['u316'] = 'center';
var u380 = document.getElementById('u380');
gv_vAlignTable['u380'] = 'center';
var u543 = document.getElementById('u543');
gv_vAlignTable['u543'] = 'center';
var u548 = document.getElementById('u548');

var u218 = document.getElementById('u218');

var u283 = document.getElementById('u283');

var u267 = document.getElementById('u267');

var u161 = document.getElementById('u161');
gv_vAlignTable['u161'] = 'center';
var u388 = document.getElementById('u388');
gv_vAlignTable['u388'] = 'center';
var u538 = document.getElementById('u538');

var u405 = document.getElementById('u405');

u405.style.cursor = 'pointer';
if (bIE) u405.attachEvent("onclick", Clicku405);
else u405.addEventListener("click", Clicku405, true);
function Clicku405(e)
{

if (true) {

	SetPanelVisibilityu423("");

}

}
gv_vAlignTable['u405'] = 'top';
var u22 = document.getElementById('u22');

u22.style.cursor = 'pointer';
if (bIE) u22.attachEvent("onclick", Clicku22);
else u22.addEventListener("click", Clicku22, true);
function Clicku22(e)
{

if (true) {

	self.location.href="Select_Role.html" + GetQuerystring();

}

}
gv_vAlignTable['u22'] = 'top';
var u272 = document.getElementById('u272');

u272.style.cursor = 'pointer';
if (bIE) u272.attachEvent("onclick", Clicku272);
else u272.addEventListener("click", Clicku272, true);
function Clicku272(e)
{

if (true) {

	SetPanelVisibilityu275("");

}

}

var u542 = document.getElementById('u542');

u542.style.cursor = 'pointer';
if (bIE) u542.attachEvent("onclick", Clicku542);
else u542.addEventListener("click", Clicku542, true);
function Clicku542(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u38 = document.getElementById('u38');
gv_vAlignTable['u38'] = 'top';
var u112 = document.getElementById('u112');

u112.style.cursor = 'pointer';
if (bIE) u112.attachEvent("onclick", Clicku112);
else u112.addEventListener("click", Clicku112, true);
function Clicku112(e)
{

if (true) {

	SetPanelVisibilityu130("");

}

}

var u53 = document.getElementById('u53');
gv_vAlignTable['u53'] = 'center';
var u250 = document.getElementById('u250');

u250.style.cursor = 'pointer';
if (bIE) u250.attachEvent("onclick", Clicku250);
else u250.addEventListener("click", Clicku250, true);
function Clicku250(e)
{

if (true) {

	SetPanelVisibilityu280("");

}

}
gv_vAlignTable['u250'] = 'top';
var u93 = document.getElementById('u93');
gv_vAlignTable['u93'] = 'center';
var u335 = document.getElementById('u335');

var u313 = document.getElementById('u313');

var u496 = document.getElementById('u496');

var u492 = document.getElementById('u492');

u492.style.cursor = 'pointer';
if (bIE) u492.attachEvent("onclick", Clicku492);
else u492.addEventListener("click", Clicku492, true);
function Clicku492(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u194 = document.getElementById('u194');

var u357 = document.getElementById('u357');

u357.style.cursor = 'pointer';
if (bIE) u357.attachEvent("onclick", Clicku357);
else u357.addEventListener("click", Clicku357, true);
function Clicku357(e)
{

if (true) {

	self.location.href="Admin-Parent-UnRegistered.html" + GetQuerystring();

}

}

var u265 = document.getElementById('u265');

u265.style.cursor = 'pointer';
if (bIE) u265.attachEvent("onclick", Clicku265);
else u265.addEventListener("click", Clicku265, true);
function Clicku265(e)
{

if (true) {

	SetPanelVisibilityu266("");

}

}
gv_vAlignTable['u265'] = 'top';
var u562 = document.getElementById('u562');

u562.style.cursor = 'pointer';
if (bIE) u562.attachEvent("onclick", Clicku562);
else u562.addEventListener("click", Clicku562, true);
function Clicku562(e)
{

if (true) {

	self.location.href="Admin-Advanced-Search.html" + GetQuerystring();

}

}
gv_vAlignTable['u562'] = 'top';
var u230 = document.getElementById('u230');

u230.style.cursor = 'pointer';
if (bIE) u230.attachEvent("onclick", Clicku230);
else u230.addEventListener("click", Clicku230, true);
function Clicku230(e)
{

if (true) {

	self.location.href="Admin-Parent-UnApproved.html" + GetQuerystring();

}

}

var u189 = document.getElementById('u189');
gv_vAlignTable['u189'] = 'center';
var u339 = document.getElementById('u339');

var u494 = document.getElementById('u494');

u494.style.cursor = 'pointer';
if (bIE) u494.attachEvent("onclick", Clicku494);
else u494.addEventListener("click", Clicku494, true);
function Clicku494(e)
{

if (true) {

	self.location.href="Admin-Parent-Disabled.html" + GetQuerystring();

}

}

var u2 = document.getElementById('u2');

var u156 = document.getElementById('u156');
gv_vAlignTable['u156'] = 'top';
var u62 = document.getElementById('u62');

var u409 = document.getElementById('u409');

var u513 = document.getElementById('u513');
gv_vAlignTable['u513'] = 'center';
var u354 = document.getElementById('u354');
gv_vAlignTable['u354'] = 'center';
var u79 = document.getElementById('u79');
gv_vAlignTable['u79'] = 'center';
var u403 = document.getElementById('u403');

u403.style.cursor = 'pointer';
if (bIE) u403.attachEvent("onclick", Clicku403);
else u403.addEventListener("click", Clicku403, true);
function Clicku403(e)
{

if (true) {

	SetPanelVisibilityu423("");

}

}
gv_vAlignTable['u403'] = 'top';
var u114 = document.getElementById('u114');

u114.style.cursor = 'pointer';
if (bIE) u114.attachEvent("onclick", Clicku114);
else u114.addEventListener("click", Clicku114, true);
function Clicku114(e)
{

if (true) {

	self.location.href="Admin-Parent-Approved.html" + GetQuerystring();

}

}

var u404 = document.getElementById('u404');

u404.style.cursor = 'pointer';
if (bIE) u404.attachEvent("onclick", Clicku404);
else u404.addEventListener("click", Clicku404, true);
function Clicku404(e)
{

if (true) {

	SetPanelVisibilityu409("");

}

}
gv_vAlignTable['u404'] = 'top';
var u245 = document.getElementById('u245');
gv_vAlignTable['u245'] = 'center';
var u284 = document.getElementById('u284');
gv_vAlignTable['u284'] = 'center';
var u421 = document.getElementById('u421');
gv_vAlignTable['u421'] = 'top';
var u148 = document.getElementById('u148');
gv_vAlignTable['u148'] = 'center';
var u274 = document.getElementById('u274');

u274.style.cursor = 'pointer';
if (bIE) u274.attachEvent("onclick", Clicku274);
else u274.addEventListener("click", Clicku274, true);
function Clicku274(e)
{

if (true) {

	SetPanelVisibilityu266("hidden");

}

}

var u175 = document.getElementById('u175');
gv_vAlignTable['u175'] = 'center';
var u472 = document.getElementById('u472');

u472.style.cursor = 'pointer';
if (bIE) u472.attachEvent("onclick", Clicku472);
else u472.addEventListener("click", Clicku472, true);
function Clicku472(e)
{

if (true) {

	NewWindow("Enable[popup].html" + GetQuerystring(), "", "directories=0, height=200, location=0, menubar=0, resizable=0, scrollbars=0, status=0, toolbar=0, width=380", true, 380, 200);

}

}

var u429 = document.getElementById('u429');

u429.style.cursor = 'pointer';
if (bIE) u429.attachEvent("onclick", Clicku429);
else u429.addEventListener("click", Clicku429, true);
function Clicku429(e)
{

if (true) {

	SetPanelVisibilityu423("hidden");

}

}

var u464 = document.getElementById('u464');

u464.style.cursor = 'pointer';
if (bIE) u464.attachEvent("onclick", Clicku464);
else u464.addEventListener("click", Clicku464, true);
function Clicku464(e)
{

if (true) {

	self.location.href="Admin-Parent-Disabled.html" + GetQuerystring();

}

}

var u176 = document.getElementById('u176');

var u71 = document.getElementById('u71');
gv_vAlignTable['u71'] = 'center';
var u501 = document.getElementById('u501');
gv_vAlignTable['u501'] = 'center';
var u200 = document.getElementById('u200');

var u396 = document.getElementById('u396');

u396.style.cursor = 'pointer';
if (bIE) u396.attachEvent("onclick", Clicku396);
else u396.addEventListener("click", Clicku396, true);
function Clicku396(e)
{

if (true) {

	SetPanelVisibilityu409("");

}

}
gv_vAlignTable['u396'] = 'top';
var u470 = document.getElementById('u470');

var u319 = document.getElementById('u319');

var u10 = document.getElementById('u10');

u10.style.cursor = 'pointer';
if (bIE) u10.attachEvent("onclick", Clicku10);
else u10.addEventListener("click", Clicku10, true);
function Clicku10(e)
{

if (true) {

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

}

}

var u264 = document.getElementById('u264');

u264.style.cursor = 'pointer';
if (bIE) u264.attachEvent("onclick", Clicku264);
else u264.addEventListener("click", Clicku264, true);
function Clicku264(e)
{

if (true) {

	SetPanelVisibilityu280("");

}

}
gv_vAlignTable['u264'] = 'top';
var u158 = document.getElementById('u158');

var u217 = document.getElementById('u217');
gv_vAlignTable['u217'] = 'center';
var u478 = document.getElementById('u478');

var u15 = document.getElementById('u15');
gv_vAlignTable['u15'] = 'top';
var u155 = document.getElementById('u155');
gv_vAlignTable['u155'] = 'top';
var u537 = document.getElementById('u537');
gv_vAlignTable['u537'] = 'center';
var u249 = document.getElementById('u249');

u249.style.cursor = 'pointer';
if (bIE) u249.attachEvent("onclick", Clicku249);
else u249.addEventListener("click", Clicku249, true);
function Clicku249(e)
{

if (true) {

	SetPanelVisibilityu266("");

}

}
gv_vAlignTable['u249'] = 'top';
var u235 = document.getElementById('u235');
gv_vAlignTable['u235'] = 'center';
var u353 = document.getElementById('u353');

var u47 = document.getElementById('u47');
gv_vAlignTable['u47'] = 'center';
var u392 = document.getElementById('u392');

u392.style.cursor = 'pointer';
if (bIE) u392.attachEvent("onclick", Clicku392);
else u392.addEventListener("click", Clicku392, true);
function Clicku392(e)
{

if (true) {

	SetPanelVisibilityu409("");

}

}
gv_vAlignTable['u392'] = 'top';
var u413 = document.getElementById('u413');
gv_vAlignTable['u413'] = 'center';
var u287 = document.getElementById('u287');

u287.style.cursor = 'pointer';
if (bIE) u287.attachEvent("onclick", Clicku287);
else u287.addEventListener("click", Clicku287, true);
function Clicku287(e)
{

if (true) {

	SetPanelStateu32("pd3u32");

}

}

var u87 = document.getElementById('u87');
gv_vAlignTable['u87'] = 'center';
var u244 = document.getElementById('u244');

var u266 = document.getElementById('u266');

var u91 = document.getElementById('u91');
gv_vAlignTable['u91'] = 'center';
var u7 = document.getElementById('u7');
gv_vAlignTable['u7'] = 'center';
var u560 = document.getElementById('u560');

var u110 = document.getElementById('u110');

var u271 = document.getElementById('u271');
gv_vAlignTable['u271'] = 'top';
var u307 = document.getElementById('u307');

var u174 = document.getElementById('u174');

u174.style.cursor = 'pointer';
if (bIE) u174.attachEvent("onclick", Clicku174);
else u174.addEventListener("click", Clicku174, true);
function Clicku174(e)
{

if (true) {

	self.location.href="Admin-Parent-UnApproved.html" + GetQuerystring();

}

}

var u471 = document.getElementById('u471');
gv_vAlignTable['u471'] = 'center';
var u24 = document.getElementById('u24');

u24.style.cursor = 'pointer';
if (bIE) u24.attachEvent("onclick", Clicku24);
else u24.addEventListener("click", Clicku24, true);
function Clicku24(e)
{

if (true) {

	self.location.href="Admin-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u24'] = 'top';
var u556 = document.getElementById('u556');

var u325 = document.getElementById('u325');

u325.style.cursor = 'pointer';
if (bIE) u325.attachEvent("onclick", Clicku325);
else u325.addEventListener("click", Clicku325, true);
function Clicku325(e)
{

if (true) {

	self.location.href="Admin-Parent-UnRegistered.html" + GetQuerystring();

}

}

var u56 = document.getElementById('u56');

u56.style.cursor = 'pointer';
if (bIE) u56.attachEvent("onclick", Clicku56);
else u56.addEventListener("click", Clicku56, true);
function Clicku56(e)
{

if (true) {

	SetPanelVisibilityu130("");

}

}

var u495 = document.getElementById('u495');
gv_vAlignTable['u495'] = 'center';
var u263 = document.getElementById('u263');

u263.style.cursor = 'pointer';
if (bIE) u263.attachEvent("onclick", Clicku263);
else u263.addEventListener("click", Clicku263, true);
function Clicku263(e)
{

if (true) {

	SetPanelVisibilityu266("");

}

}
gv_vAlignTable['u263'] = 'top';
var u193 = document.getElementById('u193');
gv_vAlignTable['u193'] = 'center';
var u330 = document.getElementById('u330');
gv_vAlignTable['u330'] = 'center';
var u197 = document.getElementById('u197');
gv_vAlignTable['u197'] = 'center';
var u188 = document.getElementById('u188');

var u248 = document.getElementById('u248');

u248.style.cursor = 'pointer';
if (bIE) u248.attachEvent("onclick", Clicku248);
else u248.addEventListener("click", Clicku248, true);
function Clicku248(e)
{

if (true) {

	SetPanelVisibilityu280("");

}

}
gv_vAlignTable['u248'] = 'top';
var u338 = document.getElementById('u338');
gv_vAlignTable['u338'] = 'center';
var u511 = document.getElementById('u511');
gv_vAlignTable['u511'] = 'center';
var u352 = document.getElementById('u352');
gv_vAlignTable['u352'] = 'center';
var u457 = document.getElementById('u457');
gv_vAlignTable['u457'] = 'center';
var u437 = document.getElementById('u437');
gv_vAlignTable['u437'] = 'center';
var u18 = document.getElementById('u18');

if (window.OnLoad) OnLoad();
